.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4447a815-40a2-4e15-a189-110fb573b510 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4447a815-40a2-4e15-a189-110fb573b510) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-23e755b3-ec73-4309-8d4b-f38e12f0182b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-23e755b3-ec73-4309-8d4b-f38e12f0182b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f3c511c3-69d9-4df3-81d8-dfac4f00447d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f3c511c3-69d9-4df3-81d8-dfac4f00447d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
